<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Edit Content</key>
	<string>Edit Content</string>
	<key>Edit Token</key>
	<string>Edit Token</string>
	<key>Local Model Editor</key>
	<string>Local Model Editor</string>
	<key>More Options</key>
	<string>More Options</string>
</dict>
</plist>
